@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/regular.woff2') format('woff2'),
    url('/fonts/Inter/regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/medium.woff2') format('woff2'),
    url('/fonts/Inter/medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter/bold.woff2') format('woff2'),
    url('/fonts/Inter/bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'TT Bluescreens';
  src: url('/fonts/TTBluescreens/DemiBold.woff2') format('woff2'),
    url('/fonts/TTBluescreens/DemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'TT Bluescreens';
  src: url('/fonts/TTBluescreens/black.woff2') format('woff2'),
    url('/fonts/TTBluescreens/black.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}
